Comment 13 for bug 761326

Eliyahu Orzitzer (e-orz) wrote :

Same problem with Ubuntu 14.04 64bit.

@Michael Thanks for your patch. Works beutifully.
If anyone wants to apply this patch, please install python-appindicator, it's a required dependency.